MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004653ACheckerAChecker web sitepublic2010-12-09 16:472011-01-25 13:16
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0004653: meaningful alt, alt too long to potential
DescriptionPerhaps next time we have some development....

- "Link text may not be meaningful" should be moved to potential problems from likely
- "Image Alt text may be too long. " should be moved to potential problems from likely

Prob some more stuff, but those stood out.

Cheers,
Jan
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004898)
greg (administrator)
2011-01-13 14:54

change check 3 and 19 to potential error
(0004971)
greg (administrator)
2011-01-25 13:16

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2010-12-09 16:47 greg New Issue
2011-01-13 14:54 greg Note Added: 0004898
2011-01-13 14:54 greg Status new => resolved
2011-01-13 14:54 greg Fixed in Version => 1.1
2011-01-13 14:54 greg Resolution open => fixed
2011-01-13 14:54 greg Assigned To => greg
2011-01-25 13:16 greg Note Added: 0004971
2011-01-25 13:16 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker